Issue Categories

Create issue category

POST
/projects/{project_id}/issue_categories.json

Create an issue category for a project

Authorization

ApiKeyAuth
headerX-Redmine-API-Key<token>

Path Parameters

project_id*|

Project ID or identifier

Request Body

application/json
  1. body
issue_category*

Issue category create payload

Response Body

The request has succeeded and a new resource has been created as a result.

application/json
  1. response
issue_category*

Redmine Issue Category

curl -X POST 'https://redmine.example.com/projects/0/issue_categories.json' \  -H 'Content-Type: application/json' \  -d '{  "issue_category": {    "name": "string"  }}'
{  "issue_category": {    "id": 0,    "project": {      "id": 0,      "name": "string"    },    "name": "string",    "assigned_to": {      "id": 0,      "name": "string"    }  }}